open_write(3)

NAME
open_write - open a file for writing

SYNTAX
#include <libowfat/open.h>

int open_write(const char *filename);

DESCRIPTION
open_write opens the file filename for write-only use and returns the file handle. If the file does not exist, it will be created with mode 0644. If there was an error opening or creating the file, open_write returns -1 and sets errno accordingly.

SEE ALSO
open(2)